Bug 75919 - kscreensaver "Random" theme shows blank screen
Summary: kscreensaver "Random" theme shows blank screen
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-14 23:44 UTC by Joel Doerr
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-16 09:11:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joel Doerr 2002-10-14 23:44:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
When selecting a single screensaver, such as "The Matrix", screen saver works
properly, but when selecting "Random" theme, screen goes blank.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Right-click on Desktop, select "Configure Desktop..."
2."X Settings - KDE Control Module" window pops up. Select 
  "Screensaver" from left panel.
3.Select "Random"screen saver from the list box.
4.Click "Test" to verify screen saver works. (Screen goes blank).
5.Leave setting "Wait for" at 5 min. (Timeout does not matter).
6.Click "OK"
7.Wait 5 minutes, and screen will go blank.

Actual Results:  Screen saver "Random" theme does not work. Screen goes blank.

Expected Results:  Screen should have shown one of the available screen savers.

Additional info:

Results found AFTER installing following packages:

kdelibs-3.0.4-2.i386.rpm
kdebase-3.0.4-1.i386.rpm

Comment 1 Rafael Wysocki 2002-10-16 09:11:50 UTC
This applies to _all_ kscreensaver themes, on all the _three_ RH 8.0 systems I 
have.

Comment 2 Ngo Than 2002-10-16 11:11:16 UTC
It's fixed in 3.0.4-2 or newer, which will be in next rawhide release.
Many thanks for your bug report.


Note You need to log in before you can comment on or make changes to this bug.